cbatticon (1.6.9-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.6.8-1 < 1.6.9-1.

Package: [Main page]